.author_name a,
.ratings h3 {
    color: #000 !important;
}
.reviews {
    border: 1px solid #f3f2f0;
    border-radius: 4px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    background: #f3f2f0;
    padding: 10px;
    width: 97%;
    height: auto;
    float: left;
    margin-top: -4px;
    margin-right: 2px;
}
.review_area {
    width: 25%;
    float: left;
    padding: 2px 0 0 2px;
    min-width: 260px;
}
p {
    margin: 0 0 10px !important;
}
.review_area img {
    width: 109px;
    margin-right: 3%;
    border-radius: 56px;
    max-height: 109px;
}
.author_name a {
    font-size: 24px;
    text-decoration: none;
    margin-top: 0;
    margin-bottom: 0;
}
.entry-content h2 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.entry-content a {
    box-shadow: none !important;
}
.reviews_results {
    width: 60%;
    float: left;
    padding: 2%;
    min-width: 260px;
}
.ratings {
    float: left;
    min-width: 260px;
    margin-top: 5px;
}
.ratings img {
    width: 120px;
    margin-bottom: 1%;
}
.business_logo {
    width: 120px;
    height: 120px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    float: left;
    margin: 0 1px 7px 66px;
    border-radius: 72px;
}
a:active,
a:hover {
    outline: 0;
}
a:focus {
    outline: #333 dotted thin;
    outline: -webkit-focus-ring-color auto 5px;
    outline-offset: -2px;
    color: #dadada;
}
@media (min-width: 1921px) {
    .main-nav-list .primary-nav-item a {
        padding: 17px 33px;
        font-size: 25px;
        border: none !important;
    }
    .primary-nav-item > a:not(:last-child):after {
        right: 10px;
    }
    .main-nav-list .primary-nav-item a:after {
        top: 23px;
    }
    .image_data {
        width: 55%;
    }
    .main-content div.newslist div.newsblock h1 {
        height: 45px !important;
        overflow: hidden;
    }
    .main-content div.newslist div.newsblock p.category-news_p1 {
        height: 115px;
        overflow: hidden;
    }
    .simplybook-widget-container {
        z-index: 999999999 !important;
    }
}
@media (max-width: 1920px) {
    .pum-container.pum-responsive.pum-responsive-medium {
        width: 35% !important;
    }
    .pum-container.pum-responsive.pum-responsive-medium {
        left: 33% !important;
        top: 21% !important;
    }
    .slide_image {
        min-height: 340px;
    }
    .main-nav-list .primary-nav-item a {
        padding: 17px 9px;
        font-size: 25px;
    }
    .primary-nav-item > a:not(:last-child):after {
        right: -10px;
    }
    .main-nav-list .primary-nav-item a:after {
        top: 23px;
    }
    .image_data {
        width: 55%;
    }
    .main-content div.newslist div.newsblock h1 {
        height: 45px;
        overflow: hidden;
    }
    .main-content div.newslist div.newsblock p.category-news_p1 {
        height: 115px;
        overflow: hidden;
    }
    .simplybook-widget-container {
        z-index: 999999999 !important;
    }
    .logo-main-wrap .main-nav .col-lg-10 {
        position: absolute;
        right: 185px;
        padding: 0 0 20px 0;
    }
    input.btn.btn-default.searchsubmit {
        top: 11px !important;
    }
    .main-nav-list .primary-nav-item a:lang(ko) {
        padding: 17px 55px;
    }
    .main-nav-list .primary-nav-item a:lang(zh-CN) {
        padding: 17px 55px;
    }
}
@media (max-width: 1599px) {
    .main-nav-list .primary-nav-item a {
        padding: 22px 24px;
        font-size: 18px;
    }
    .primary-nav-item > a:not(:last-child):after {
        right: -5px;
    }
    .main-nav-list .primary-nav-item a:after {
        top: 23px;
    }
    .image_data {
        width: 55%;
    }
}
@media (max-width: 1480px) {
    .main-nav-list .primary-nav-item a {
        padding: 22px 17px;
    }
    .primary-nav-item > a:not(:last-child)::after {
        top: 16px !important;
    }
    .heading_title h3 {
        padding-bottom: 0;
    }
    .slide_image {
        min-height: 522px;
    }
}
@media (max-width: 1366px) and (-webkit-min-device-pixel-ratio: 0) {
    ul.foot_icons li {
        padding: 8px 0;
    }
    .main-nav-list .primary-nav-item a {
        font-size: 16px;
        padding: 17px 13px 17px;
    }
    .main-nav-list .primary-nav-item a {
        font-size: 17px;
        padding: 17px 9px;
        color: #000;
    }
    .primary-nav-item > a:not(:last-child):after {
        right: -15px;
    }
    .slide_image {
        min-height: 330px;
    }
    .main-nav-list .primary-nav-item a:lang(ko) {
        padding: 17px 40px;
    }
    .main-nav-list .primary-nav-item a:lang(zh-CN) {
        padding: 17px 40px;
    }
}
@media (max-width: 1208px) and (-webkit-min-device-pixel-ratio: 0) {
    .main-nav-list .primary-nav-item a {
        font-size: 16px;
        padding: 17px 25px;
        float: none;
        display: inline-block;
    }
    .primary-nav-item > a:not(:last-child):after {
        right: -5px;
    }
    .main-nav-list {
        display: inline-block;
        width: 100%;
        text-align: inherit;
    }
    .main-nav li {
        display: inline;
    }
    .color_change .main-nav ul.main-nav-list ul.secondary-nav-list li {
        flex-basis: 26%;
    }
    .primary-nav-item.open .secondary-nav {
        position: absolute;
    }
    .menu-link-dropdown li a:hover {
        background: #1d643b !important;
        color: #fff;
    }
}
@media (max-width: 1199px) {
    .card {
        width: 100%;
        height: auto;
    }
    .image_box.search_image {
        padding-top: 0;
    }
    .image_path {
        position: relative;
        overflow: hidden;
        width: auto;
        height: 200px;
        display: block;
        margin-bottom: 20px;
    }
    .blog-content.pbzero {
        margin-top: 0;
    }
}
@media (max-width: 1194px) {
    .main-nav-list .primary-nav-item a {
        font-size: 14px !important;
        padding: 19px 22px !important;
    }
    .switcher {
        padding: 0px !important;
    }
}
@media (max-width: 1085px) {
    .main-nav-list .primary-nav-item a {
        font-size: 13px;
        padding: 21px 23px 17px;
    }
    .primary-nav-item > a:not(:last-child)::after {
        top: 20px !important;
    }
    .home_slider {
        min-height: 345px;
    }
    .slide_image {
        min-height: 345px;
    }
}
@media (max-width: 1024px) {
    .no-padding-right .sections-heading h1,
    ul#gallery-home li .sections-heading h1 {
        width: 100%;
    }
    .uou-block-11a {
        padding: 0 !important;
    }
    div.mobileMenu .magic-box-input .search_box1 form input.search-input {
        left: 0;
        top: 0;
        width: 100% !important;
    }
    div.mobileMenu .magic-box-input .search_box1 form input.searchsubmit {
        top: 2px !important;
        right: 1;
        font-size: 0;
    }
    .section-logo .box-shadow-for-ui div.magic-box-input {
        display: none;
    }
    .uou-block-11a .main-nav ul {
        margin: 90px 0 0 0;
        background: #eee;
    }
    .mobile-sidebar-active .uou-block-11a.mobileMenu .main-nav ul > li:hover a {
        color: #826f60;
    }
    .uou-block-11a.mobileMenu .main-nav ul li {
        padding: 0 0 !important;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li ul {
        padding-left: 0;
        background: #f5f5f5;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li ul li a {
        color: #000 !important;
    }
    .main-nav .main-nav-list .primary-nav-item .nav-link-dropdown ul.secondary-nav-list li a {
        color: #fff !important;
    }
    #menu-item-1473 a,
    #menu-item-1735 a,
    #menu-item-2237 a,
    #menu-item-3582 a {
        font-weight: 400;
    }
    #menu-item-1473 a:hover,
    #menu-item-1735 a:hover,
    #menu-item-2237 a:hover,
    #menu-item-3582 a:hover {
        font-weight: 400;
    }
    #menu-item-1473 li a,
    #menu-item-1735 li a,
    #menu-item-2237 li a,
    #menu-item-3582 li a {
        color: #000 !important;
        border-bottom: 1px solid;
    }
    .menu-link-dropdown li a {
        background: #1d643b;
        color: #fff;
    }
    .uou-block-11a.mobileMenu .main-nav ul .has-submenu .arrow {
        background-color: #fff0;
        cursor: pointer;
        color: #000;
        font-size: 17px;
        width: 100%;
        height: 40px;
        vertical-align: middle;
        right: 17px;
        text-align: right;
        top: 8px;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li > a {
        color: #f2f2f2;
        display: block;
        padding: 12px 14px !important;
    }
    .main-nav li {
        float: none !important;
    }
    .disp_hide {
        display: none;
    }
    .user-name {
        font-size: 17px;
    }
    .box-shadow-for-ui.main-nav {
        padding-top: 47px;
        width: 65%;
    }
    a.mobile-sidebar-button.mobile-sidebar-toggle {
        top: 36px !important;
    }
    #searchsubmit,
    .searchsubmit {
        top: 22px !important;
        width: 56px !important;
        height: 31px !important;
        background: url(../img/search-btn.jpg) -2px -10px !important;
    }
    .simplybook-widget-container {
        z-index: 999999999 !important;
    }
    .uou-block-11a {
        background: #eee;
    }
    .uou-block-11a.mobileMenu .mobile-sidebar-close {
        font-weight: 600;
        font-size: 24px;
        color: #f9f9f9 !important;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li ul li a {
        color: #000 !important;
    }
    #menu-item-1473 li a,
    #menu-item-1735 li a,
    #menu-item-2237 li a,
    #menu-item-3582 li a {
        color: #000 !important;
        border-bottom: 1px solid !important;
    }
    .main-nav ul li {
        border-bottom: 2px solid rgb(255 255 255 / 0.2) !important;
    }
    .mobile-sidebar-active .uou-block-11a.mobileMenu {
        z-index: 9999;
        width: 100%;
        top: 102px;
        height: auto !important;
    }
    .menu_disp {
        display: block !important;
        z-index: 9;
        opacity: 1 !important;
    }
    .menu-link-dropdown.js {
        top: 90px;
    }
    .menu-link-dropdown.open:before {
        top: 120px;
    }
    .col-md-4.newsbox {
        width: 49% !important;
        float: left;
    }
    .menu-link-dropdown li a:hover {
        color: #fff !important;
    }
    section#footer-inforamtion {
        text-align: center;
    }
    .uou-block-11a .main-nav ul .has-submenu .arrow:before,
    .uou-block-11a .main-nav ul .has-submenu.active > .arrow:before {
        font-size: 28px;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li ul li a {
        padding-left: 30px !important;
    }
    #menu-item-1473 li a,
    #menu-item-1735 li a,
    #menu-item-2237 li a,
    #menu-item-3582 li a,
    #menu-item-3776 li a {
        margin-left: 20px !important;
        border-bottom: none !important;
    }
    .uou-block-11a.mobileMenu .main-nav ul li {
        border-bottom: 1px solid rgb(167 168 170 / 0.5) !important;
    }
    .child_submenu {
        display: block !important;
        background: #fff !important;
    }
    .icon_change span.arrow:before {
        content: "\f107" !important;
    }
    .translate_index {
        overflow: inherit !important;
    }
    .zindex {
        z-index: 9 !important;
    }
    .laptop_responsive {
        display: block;
    }
    .mob_responsive {
        display: none;
    }
    div.no-padding-left .logo img:lang(fa) {
        max-width: 100%;
    }
    div#gtranslate_wrapper:lang(fa) {
        left: 0px !important;
    }
    ul.footer_sociiscon li:lang(fa) {
        margin-right: 0;
    }
    .social_footer li img:lang(fa) {
        border-radius: 0 !important;
        width: 60%;
    }
    .section-footer:lang(fa) {
        width: 100%;
        right: 0;
    }
    .menu-link-dropdown {
        right: 0;
        top: 119px !important;
    }
    html:lang(fa) .uou-block-11a .main-nav ul .has-submenu .arrow:before,
    html:lang(fa) .uou-block-11a .main-nav ul .has-submenu.active > .arrow:before {
        float: left;
    }
    .uou-block-11a.mobileMenu .main-nav ul .has-submenu .arrow:lang(fa) {
        right: auto;
        left: 20px;
    }
    .colors_main h3:lang(la) {
        font-size: 12px !important;
    }
    html:lang(ar) .uou-block-11a .main-nav ul .has-submenu .arrow:before,
    html:lang(ar) .uou-block-11a .main-nav ul .has-submenu.active > .arrow:before {
        float: left;
    }
    .uou-block-11a.mobileMenu .main-nav ul .has-submenu .arrow:lang(ar) {
        right: auto;
        left: 20px;
    }
}
@media (max-width: 991px) {
    .pull-right {
        padding: 22px 0;
    }
    #searchsubmit,
    .searchsubmit {
        top: 49px !important;
        width: 56px !important;
        height: 31px !important;
        background: url(../img/search-btn.jpg) -2px -10px !important;
    }
    .uou-block-11a.mobileMenu .mobile-sidebar-close {
        font-weight: 600;
        font-size: 24px;
        color: #f9f9f9;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li ul li a {
        color: #000 !important;
    }
    .main-nav ul li {
        border-bottom: 2px solid rgb(255 255 255 / 0.2);
    }
    #menu-item-1473 li a,
    #menu-item-1735 li a,
    #menu-item-2237 li a,
    #menu-item-3582 li a {
        color: #000 !important;
        border-bottom: 1px solid;
    }
    .mobile-sidebar-active .uou-block-11a.mobileMenu {
        position: absolute !important;
        z-index: 9999;
        width: 100%;
        top: 102px;
    }
    .social-sections {
        text-align: center;
    }
    .recent_gall_image {
        text-align: center;
    }
    .recent_gall_image #related_link span {
        font-size: 12px;
    }
    .call_us {
        bottom: 20px;
    }
    .no-padding-left a#contact_about {
        margin: -21px 0 0 !important;
    }
    .pagi.col-md-12 {
        height: 50px;
        position: relative;
        width: 100%;
        text-align: right;
        margin: 40px 0 0 0;
    }
    .flip_icon {
        right: 525px;
    }
    .uou-block-2c .logo {
        margin: 0;
    }
    .cff-text-wrapper {
        width: 80% !important;
    }
    .cff-media-wrap {
        width: 70% !important;
    }
    .box-shadow-for-ui.main-nav {
        padding-top: 0;
    }
    a.mobile-sidebar-button.mobile-sidebar-toggle {
        top: 10px !important;
    }
    .pull-right:first-child:lang(fa) {
        margin: 0 7% 0 0;
    }
    .switcher:lang(fa) {
        direction: ltr;
    }
    .menu-link-dropdown {
        top: 85px !important;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li > a:lang(fa) {
        text-align: right;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li > a:lang(ar) {
        text-align: right;
    }
}
@media (max-width: 893px) {
    .pull-right {
        padding: 18px 0;
    }
    .box-shadow-for-ui i {
        font-size: 15px;
    }
    .uou-block-11a.mobileMenu .mobile-sidebar-close {
        font-weight: 600 !important;
        font-size: 24px !important;
        color: #000 !important;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li ul li a {
        color: #000 !important;
        font-weight: normal !important;
    }
    .main-nav ul li {
        border-bottom: 2px solid rgb(255 255 255 / 0.2);
    }
    .swap_info i.fa.fa-exchange {
        font-size: 20px;
    }
    .breadcrumb-content,
    .breadcurems_inner,
    .toggle_info,
    .uou-block-2c .logo,
    ul.footer_sociiscon,
    ul.fotter_menu {
        text-align: center;
    }
    .col-md-8.welcome-img.no-padding-left {
        margin-bottom: 60px;
    }
    .newsblock,
    .newsbox {
        min-height: auto;
    }
    .acount_menu {
        right: -83px;
    }
    .acount_menu:before {
        right: 124px;
    }
    .acount_menu:after {
        right: 120.4px;
    }
    .favorite_box:before {
        right: 157.5px;
    }
    .favorite_box:after {
        right: 155.3px;
    }
    .wpgmza_sl_category_div,
    .wpgmza_sl_query_div,
    .wpgmza_sl_radius_div {
        width: 100%;
        height: auto;
    }
    .gallery-banner,
    .logo-main-wrap {
        position: relative;
    }
    .no-padding-left {
        padding-left: 0;
        padding-right: 0;
    }
    .logo-main-wrap {
        top: 0 !important;
        background: #f3f2f0;
    }
    .top-left ul.contacts li {
        padding-top: 0;
        padding-right: 0 !important;
        position: relative;
        top: 0;
        border: none;
        line-height: 15px !important;
    }
    .section-top,
    .top-right {
        width: 100%;
    }
    .togglesearch {
        right: 0;
    }
    .main-slider {
        margin-top: 0 !important;
        margin-bottom: 5px;
    }
    .heading-center h1:after,
    .heading-center h1:before {
        display: none;
    }
    .main-content p {
        font-size: 16px !important;
        line-height: 1.5;
    }
    ul.contact-info > li {
        font-size: 14px;
    }
    .h1,
    h1 {
        font-size: 2rem;
    }
    .gallery_inner_home {
        margin-bottom: 20px;
        min-height: auto;
    }
    .no-padding-left a#contact_about {
        margin: 0 !important;
    }
    a.appointment {
        width: 40px;
    }
    .breadcurems_inner,
    .proudmember .owl-item li img,
    .uou-block-2c .logo {
        width: 100%;
    }
    .col-md-8.welcome-img.no-padding-left {
        padding-right: 0;
    }
    .col-md-4.welcome-txt.no-padding-right {
        padding-left: 0;
    }
    a.mobile-sidebar-button.mobile-sidebar-toggle {
        display: block;
        top: 42px;
    }
    .uou-block-11a .main-nav ul > li {
        padding-bottom: 0;
    }
    ul.top-social {
        float: right;
    }
    .uou-block-2c .logo {
        display: block;
        width: auto;
    }
    .mobile-sidebar-active .uou-block-11a.mobileMenu {
        min-height: 400px;
        max-height: 500px !important;
        position: fixed;
        z-index: 9999999999;
        width: 100%;
        overflow: scroll;
        top: 103px;
    }
    .mobile-sidebar-active .uou-block-11a.mobileMenu .main-nav ul > li:hover a {
        color: #5e5249;
        font-weight: 700;
    }
    #staff-slider-mobile li:hover .owl-prev,
    li#menu-item-79 {
        display: none;
    }
    .newslink,
    .section-footer,
    div#cboxTopRight {
        position: relative;
        overflow: hidden;
    }
    .img_work,
    .mobile-sidebar-active {
        overflow: hidden;
    }
    .uou-block-11a .main-nav ul > li ul li:last-child {
        border-bottom: none !important;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li > a {
        color: #000;
        display: block;
        padding: 8px 14px;
        font-size: 19px;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li > a:hover {
        color: #0773be;
    }
    .uou-block-11a.mobileMenu .main-nav ul .has-submenu .arrow {
        background-color: #fff0;
        cursor: pointer;
        font-size: 17px;
        width: 100%;
        height: 40px;
        vertical-align: middle;
        right: 17px;
        text-align: right;
        top: 8px;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li.current_page_item {
        background: #dadada;
    }
    .uou-block-11a.mobileMenu .main-nav ul li:hover {
        color: #dadada;
    }
    .uou-block-11a.mobileMenu .main-nav ul li {
        font-size: 14px;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li ul li:before {
        top: 17px;
        background: 0 0;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li ul {
        border-left: none;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li.current_page_item > a {
        color: #5e5249;
        font-weight: 700;
    }
    .uou-block-11a.mobileMenu .mobile-sidebar-close {
        top: 2px;
        right: 2px;
        border: none;
        text-align: center;
        line-height: 26px;
        font-weight: 600;
        font-size: 24px;
        color: #f9f9f9;
        cursor: pointer;
    }
    .mobile-sidebar-active ul#menu-main-menu {
        margin-top: 90px;
    }
    .main-nav ul li {
        border-bottom: 2px solid rgb(255 255 255 / 0.2);
    }
    #contact_about {
        padding: 6px 13px;
        font-size: 16px;
    }
    ul#staff-slider-mobile li .placeholder {
        height: 100%;
    }
    .staff_pop .image {
        margin-bottom: 5px;
        margin-right: 10px;
        height: 85px;
        width: 85px;
    }
    #staff-slider-mobile li .image,
    #staff-slider-mobile li .staff_cont,
    .fav_sep_lisit,
    .image_awards.meatteamimgbox {
        height: auto;
    }
    .faciliaties_text,
    .img_work,
    .quotebox.featherlight-inner,
    .test_box img {
        width: 100%;
    }
    .modal-header > h3 {
        font-size: 16px;
    }
    .lg-thumb-outer,
    .lg-thumb-outer.lg-grab {
        display: none !important;
    }
    h3 {
        font-size: 2rem !important;
    }
    .faciliaties_text {
        padding-left: 0;
    }
    #staff-slider-mobile .owl-next,
    #staff-slider-mobile .owl-prev {
        top: 101%;
    }
    ul#facility-slider .owl-controls {
        bottom: 23px;
        right: 0;
    }
    .testomial_content {
        padding-left: 0;
        padding-top: 10px;
    }
    .h1,
    .h2,
    .h3,
    .h4,
    .h5,
    .h6,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        margin-top: 8px;
        margin-bottom: 8px;
    }
    .lg-actions .lg-next {
        right: 0 !important;
    }
    .lg-actions .lg-prev {
        left: 0 !important;
    }
    .lg-outer.lg-pull-caption-up.lg-thumb-open .lg-sub-html {
        bottom: 0 !important;
        height: 260px !important;
    }
    .lg-sub-html {
        padding: 0 !important;
    }
    .gallery2-img-desc.gallery_single_image p {
        text-align: initial;
    }
    .services_image a {
        float: none;
        margin-left: 0;
    }
    .services_image a img {
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }
    .img_work a {
        width: 50%;
        float: left;
    }
    .img_work img {
        width: 95%;
    }
    .newsbox {
        margin-bottom: 25px;
    }
    .contact_forms .gcore-line-tr {
        width: 100%;
    }
    .contact_forms label {
        display: inline;
    }
    .constantcy .slideDown {
        width: 98%;
    }
    .favorite_form form.fav_forms {
        width: 90%;
    }
    .favorite_form input[type="text"] {
        font-size: 12px;
    }
    .name.column-name.first {
        width: 10%;
    }
    .name.column-name.four {
        width: 60%;
    }
    .name.column-name.nine {
        width: 30%;
    }
    .featherlight .featherlight-content {
        width: 94%;
        padding: 20px 20px 0;
    }
    .favorite_form .col-md-4.col-sm-4.no-padding-right {
        text-align: center;
    }
    .detail_fav .col-md-1.fav_row_one.user_fav_first {
        width: 10%;
        float: left;
    }
    .detail_fav .col-md-2.lisit_image {
        width: 45%;
        float: left;
    }
    #huge_it_videogallery .huge_it_big_li {
        width: 100% !important;
    }
    .favorite_box {
        left: -23px;
    }
    .fav_lisit .col-md-2.lisit_image.fav_row_three,
    .fav_lisit .col-md-2.lisit_image.fav_row_two {
        width: 42.5%;
        float: left;
    }
    .fav_lisit .col-md-1.fav_row_eight {
        width: 15%;
        float: left;
    }
    .row.fav_lisit div {
        padding: 5px;
        text-align: center;
        font-size: 12px;
    }
    .fav_sep_lisit_row .fav_sep_lisit {
        display: block;
    }
    .col-md-1.colors_code.fav_sep_lisit.toppadding.fav_row_five,
    .col-md-1.fav_sep_lisit.toppadding.fav_row_one,
    .col-md-1.lisit_del.fav_sep_lisit.toppadding.fav_row_four,
    .col-md-2.lisit_del.fav_sep_lisit.toppadding.fav_row_seven,
    .col-md-2.lisit_del.fav_sep_lisit.toppadding.fav_row_six,
    div#cboxBottomRight {
        display: none;
    }
    .col-md-2.lisit_image.fav_sep_lisit.fav_row_two {
        width: 42.5%;
        float: left;
    }
    .col-md-2.lisit_image.fav_sep_lisit.fav_row_two img {
        width: 100%;
        height: auto;
    }
    .col-md-2.colors_code.fav_sep_lisit.toppadding.fav_row_three {
        width: 42.5%;
        float: left;
    }
    .col-md-1.lisit_del.fav_sep_lisit.toppadding.fav_row_eight {
        width: 15%;
        float: left;
    }
    .fav_sep_lisit.toppadding {
        padding-top: 10%;
    }
    div#colorbox {
        width: 100% !important;
        height: 50% !important;
    }
    div#cboxContent {
        height: auto !important;
        width: 100% !important;
    }
    div#cboxWrapper {
        width: 100% !important;
        height: 100% !important;
    }
    div#cboxMiddleLeft {
        float: none !important;
        height: auto !important;
    }
    div#cboxLoadedContent {
        width: 100% !important;
        height: 50% !important;
        margin-top: 20px !important;
    }
    div#cboxBottomCenter,
    div#cboxMiddleRight,
    div#cboxTopCenter,
    div#cboxTopLeft {
        display: none !important;
    }
    .footer_appointment,
    .pagi.col-md-12 {
        display: block;
    }
    .mobile_pdf {
        display: block;
    }
    a#conslatacny {
        width: 98%;
        text-align: center;
    }
    #totop {
        right: 3px;
        bottom: 50px;
    }
    div#cboxTopRight {
        right: 0;
        float: right !important;
        color: #000 !important;
        top: 20px !important;
        z-index: 999;
        background: 0 0;
    }
    .recent_gall_image {
        padding-bottom: 30px;
        padding-top: 5px;
        margin: 0 auto;
        width: 100%;
    }
    .desktop_broucher,
    .toggle_info,
    .top-left ul.contacts li:last-child {
        display: none;
    }
    .mobile_pdf #contact_about {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    #cboxTopRight:before {
        color: #000;
    }
    .alar-registration-form {
        width: 100%;
        margin: auto;
    }
    .uou-block-11a .main-nav ul .has-submenu .arrow:hover {
        color: #5e5249;
    }
    .text_below_two blockquote {
        font-size: 14px;
    }
    .footer_widget {
        padding: 20px 0 30px;
    }
    .section-home-gallery {
        margin-bottom: 0;
    }
    .heading_title h3 {
        margin-top: 0 !important;
    }
    .colors_main {
        width: auto;
    }
    .colors_main h3 {
        font-size: 18px !important;
    }
    .award_models .modal-dialog {
        width: 95% !important;
    }
    h4.modal-title {
        font-size: 16px;
    }
    .modal-header .close {
        margin-top: 0;
        float: right;
        border: none;
        color: #fff;
        border-radius: 50%;
        width: 26px;
        height: 26px;
        text-align: center;
    }
    li#ss_email {
        padding: 10px 15px;
        font-size: 15px;
    }
    .pop_left_login ul.the_champ_login_ul li {
        padding: 9px 15px !important;
        font-size: 14px;
        width: 100%;
        border: 0 !important;
        margin-bottom: 20px !important;
        position: relative;
    }
    .pop_left_login .theChampLoginSvg {
        position: absolute;
        top: 3px;
    }
    .theChampLoginSvg.theChampGoogleLoginSvg {
        top: 4px;
    }
    .pop_right {
        border-left: none;
        height: 100%;
    }
    .pop_left_login li#ss_email .theChampLogin {
        position: relative;
        top: 4px;
    }
    .login_contnt li {
        font-size: 12px;
    }
    .gallery2-img-desc.gallery_single_image .image_data {
        border-radius: 3px;
        background: grey;
    }
    .gallery-template-default .featherlight .featherlight-content {
        width: 100% !important;
        text-align: center;
    }
    .quotebox.featherlight-inner .row .col-md-8 p {
        text-align: center;
    }
    .gallery-template-default .featherlight .featherlight-content .entry-content div.col-sm-12 {
        text-align: left;
    }
    .top-left ul {
        width: 80%;
    }
    #logn_close {
        top: 65px;
        left: 90%;
        width: 38px;
        height: 27px;
    }
    .modal .modal-content {
        margin-top: 2px;
    }
    .page-template-about-us .welcome-txt p {
        padding-bottom: 0 !important;
    }
    ul.galery-home li .gallery-img img {
        height: auto;
    }
    .login_dubba h3 {
        font-weight: 700;
        font-size: 15px !important;
    }
    .wpgmza_sl_query_innerdiv2 {
        width: 100%;
    }
    .wpgmza_sl_category_div,
    .wpgmza_sl_query_div,
    .wpgmza_sl_radius_div {
        margin-right: 0;
        margin-bottom: 0;
    }
    .flip_icon {
        bottom: 80px;
    }
    button#single_click {
        float: none;
        width: 100%;
    }
    .award_inner,
    .images.shadow {
        text-align: center;
    }
    .right_side_bar {
        width: 100% !important;
    }
    .single_search .wpgmza_sl_category_div,
    .single_search .wpgmza_sl_query_div,
    .single_search .wpgmza_sl_radius_div {
        height: 45px !important;
        width: 100% !important;
    }
    .page-template-user-fav .heading_title {
        margin: 10px 0 0;
    }
    .fac_image {
        margin: 10px 0;
        height: auto;
    }
    .top-right.mob_top {
        position: absolute;
        top: -23px;
    }
    .top-left ul.contacts li,
    .top-right {
        font-size: 13px;
    }
    .top-left ul.contacts li:first-child {
        font-size: 13px !important;
    }
    .container,
    .container-fluid {
        padding-left: 30px;
        padding-right: 30px;
    }
    .section-top {
        border-bottom: none;
    }
    .navbar.navbar-default {
        margin: 0 auto !important;
        float: none !important;
    }
    .image_data {
        width: 100%;
    }
    .emailgall_image .toggle_info {
        display: block;
        background: 0 0;
        border: none;
    }
    .emailgall_image .toggle_info i {
        font-size: 16px;
        border: none;
    }
    .swap_info,
    .toggle_info {
        top: 45px;
    }
    .toggle_info {
        right: 120px;
    }
    .swap_info {
        right: 68px;
    }
    .popps .gallery2-img-desc.gallery_single_image {
        border: none;
        margin: 0;
        padding: 0;
        display: block;
        top: 45px;
    }
    .popps .gallery2-img-desc.gallery_single_image:hover i.fa.fa-file-text-o,
    .popps .gallery2-img-desc.gallery_single_image:hover i.fa.fa-heart,
    .swap_info:hover i.fa.fa-exchange,
    .toggle_info:hover i.fa.fa-envelope {
        color: #000 !important;
    }
    .popps .gallery2-img-desc.gallery_single_image i {
        font-size: 17px;
    }
    .single_5.popps.add_fav .gallery2-img-desc.gallery_single_image {
        right: 220px;
    }
    .single_6.request_can.popps .gallery2-img-desc.gallery_single_image {
        right: 170px;
    }
    .main-nav {
        display: block;
    }
    .color_change {
        display: none;
    }
    .gallery2-img-desc.gallery_single_image {
        width: 100%;
    }
    .call_us {
        bottom: 0;
    }
    .pagi.col-md-12 {
        height: 50px;
        position: relative;
        width: 100%;
        text-align: right;
        margin: 0;
    }
    .flip_icon {
        right: 16px;
    }
}
@media (max-width: 1131px) {
    .mobile-sidebar-active .uou-block-11a.mobileMenu {
        top: 77px;
    }
    .small_number {
        display: none;
    }
    .search_image .image_path {
        height: 150px;
    }
    .mobile-sidebar-active ul#menu-main-menu {
        margin-top: 80px;
    }
    div.mobileMenu .magic-box-input .search_box1 form input.searchsubmit {
        right: 20px;
        top: 2px !important;
    }
    a.mobile-sidebar-button.mobile-sidebar-toggle {
        top: 0 !important;
    }
    div.welcome-txt p span {
        line-height: 22px;
    }
    span.user-name {
        display: none;
    }
    .box-shadow-for-ui.main-nav {
        padding-top: 10px;
        width: 100%;
    }
    .menu-link-dropdown.js {
        left: 0;
        top: 390px !important;
        z-index: 9999999;
    }
    .menu-link-dropdown.lessmargin.js.open {
        top: 77px !important;
    }
    .menu-link-dropdown.open:before {
        background: 0 0;
    }
    form,
    legend,
    table {
        margin-bottom: 0;
        right: 0;
    }
    .togglesearch input {
        margin: 0 0 0 0;
    }
    .box-shadow-for-ui i {
        font-size: 20px;
    }
    .box-shadow-for-ui a.account-link i#mob_res {
        right: 95px;
    }
    .top-nav {
        left: 0;
        position: relative;
        right: 0;
        z-index: 2;
        top: 48px;
    }
    a.mobile-sidebar-button.mobile-sidebar-toggle {
        display: block;
        top: 0px !important;
    }
    .logo img {
        max-width: 95%;
        margin: 0;
        display: block;
    }
    .social_box .second_step_login .pass_reset {
        margin-bottom: 10px;
    }
    .fotter h3.widgettitle {
        text-align: center;
    }
    section#footer-inforamtion {
        text-align: center;
    }
    #text-4 ul.contact-info > li {
        text-align: center;
    }
    section#google-plus-footer {
        text-align: center;
    }
    .footer_sociiscon.aws_icons li a i {
        font-size: 25px;
    }
    ul.footer_sociiscon li {
        margin-bottom: 15px;
    }
    ul.foot_icons li {
        margin-bottom: 0;
    }
    .slide_image {
        width: 100%;
        min-height: 220px;
    }
    .home_slider {
        min-height: 220px;
    }
    .section-welcom h1 {
        font-size: 16px !important;
    }
    .no-padding-left h1 {
        font-size: 2rem;
        line-height: 1.5;
    }
    .reviews_results {
        width: 300px;
        float: left;
        padding: 2%;
        min-width: 260px;
    }
    .top-left {
        text-align: left;
        padding-left: 15px;
    }
    ul.fotter_menu li {
        margin: 10px 0 0 0;
    }
    .text_cont {
        width: 525px;
    }
    .switcher {
        top: 35px;
        width: 124px !important;
        padding: 3px !important;
        right: -2px;
    }
    .switcher .selected a {
        width: auto !important;
        font-size: 13px;
        font-family: inherit !important;
        text-transform: uppercase;
        color: #000 !important;
        outline: 0;
    }
    .switcher .selected a:after {
        top: 0;
    }
    .switcher .selected a:hover {
        background: #f0f0f0 !important;
    }
    .switcher .selected {
        background: #f0f0f0 !important;
        outline: 0;
    }
    #mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
        top: 0;
        right: 6px;
    }
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
        border-bottom: 1px solid !important;
    }
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
        text-align: center !important;
    }
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link,
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
        text-align: center !important;
    }
    #mega-menu-wrap-main-menu .mega-menu-toggle {
        border-radius: 0 !important;
    }
    #mega-menu-wrap-main-menu #mega-menu-main-menu a.mega-menu-link {
        text-align: center !important;
    }
    .three-block #test_main_box .owl-next {
        right: -20px;
    }
    .three-block #test_main_box .owl-prev {
        left: -20px;
    }
    .post_member h1 {
        font-size: 13px !important;
    }
}
@media (max-width: 480px) and (-webkit-min-device-pixel-ratio: 0) {
    label {
        width: 100%;
    }
    .lg-outer.lg-pull-caption-up.lg-thumb-open .lg-sub-html {
        bottom: -70px !important;
    }
    .lg-sub-html p {
        font-size: 13px !important;
    }
    .welcome-txt {
        padding: 0;
    }
    .heading_title h3 {
        margin: 0 !important;
    }
    .contact-map {
        margin: 30px 0 0 0;
    }
    .award_inner,
    .images.shadow {
        border: 1px solid #e4e4e4;
    }
    .breadcrumb-content {
        margin-top: 0 !important;
    }
    .slide_image {
        width: 100%;
        min-height: 140px;
    }
    .home_slider {
        min-height: 140px;
    }
    .reviews_results {
        width: 280px;
        float: left;
        padding: 2%;
        min-width: 260px;
    }
    .mobile-sidebar-active .uou-block-11a.mobileMenu.lessmargin {
        top: 75px !important;
    }
    .text_cont {
        width: 190px;
    }
    .text_center p {
        text-align: left;
        line-height: 30px;
    }
    .switcher {
        font-size: 12px !important;
    }
    .login_links {
        display: inline-block;
        float: left;
        margin: 0 0 0 -2%;
        width: 24%;
    }
    .pull-right {
        padding: 12px 0;
    }
    .col-md-4.newsbox {
        width: 100% !important;
        float: left;
    }
    .modal-open .modal {
        padding-top: 190px;
    }
    .logo img:lang(fa) {
        float: left !important;
    }
    .grw-slider .rplg-slider-prev:lang(fa) {
        left: 0px !important;
    }
    .grw-slider .rplg-slider-next:lang(fa) {
        right: 0px !important;
    }
    .gt_switcher {
        top: 12px !important;
        position: relative !important;
    }
}
@media (-webkit-min-device-pixel-ratio: 0) and (max-width: 330px) {
    .mobile-sidebar-active .uou-block-11a.mobileMenu,
    .menu-link-dropdown.js.open {
        top: 108px !important;
    }
}
@media (min-width: 331px) and (max-width: 351px) and (-webkit-min-device-pixel-ratio: 0) {
    .mobile-sidebar-active .uou-block-11a.mobileMenu,
    .menu-link-dropdown.js.open {
        top: 110px !important;
    }
}
@media (min-width: 352px) and (max-width: 401px) and (-webkit-min-device-pixel-ratio: 0) {
    .mobile-sidebar-active .uou-block-11a.mobileMenu,
    .menu-link-dropdown.js.open {
        top: 80px !important;
    }
}
@media (min-width: 402px) and (max-width: 480px) and (-webkit-min-device-pixel-ratio: 0) {
    .mobile-sidebar-active .uou-block-11a.mobileMenu,
    .menu-link-dropdown.js.open {
        top: 80px !important;
    }
}
@media (min-width: 481px) and (max-width: 484px) and (-webkit-min-device-pixel-ratio: 0) {
    .mobile-sidebar-active .uou-block-11a.mobileMenu,
    .menu-link-dropdown.js.open {
        top: 131px !important;
    }
}
@media (min-width: 485px) and (max-width: 513px) and (-webkit-min-device-pixel-ratio: 0) {
    .mobile-sidebar-active .uou-block-11a.mobileMenu,
    .menu-link-dropdown.js.open {
        top: 126px !important;
    }
}
@media (min-width: 514px) and (max-width: 594px) and (-webkit-min-device-pixel-ratio: 0) {
    .mobile-sidebar-active .uou-block-11a.mobileMenu,
    .menu-link-dropdown.js.open {
        top: 110px !important;
    }
}
@media (min-width: 595px) and (max-width: 839px) and (-webkit-min-device-pixel-ratio: 0) {
    .mobile-sidebar-active .uou-block-11a.mobileMenu,
    .menu-link-dropdown.js.open {
        top: 86px !important;
    }
}
@media (min-width: 840px) and (max-width: 893px) and (-webkit-min-device-pixel-ratio: 0) {
    .mobile-sidebar-active .uou-block-11a.mobileMenu,
    .menu-link-dropdown.js.open {
        top: 86px !important;
    }
}
@media (-webkit-min-device-pixel-ratio: 0) {
    .galery-home li .gallery-img a.view-btn,
    ::i-block-chrome {
        left: 21%;
        top: 30%;
    }
    .footer_appointment span,
    .footer_contancy span,
    ::i-block-chrome {
        background: #333;
    }
    .gallery-banner,
    ::i-block-chrome {
        background: #504c49;
    }
    .wpgmza_sl_reset_button_1,
    .wpgmza_sl_reset_button_2,
    .wpgmza_sl_search_button_1,
    .wpgmza_sl_search_button_2,
    ::i-block-chrome {
        height: 30px;
    }
}
@media (min-width: 769px) and (max-width: 480px) and (-webkit-min-device-pixel-ratio: 0) {
    .reviews_results {
        width: 400px;
        float: left;
        padding: 2%;
        min-width: 260px;
    }
}
@media (max-width: 768px) {
    select.gt_selector.notranslate {
        right: auto;
        top: 80px;
        background: #fff;
        z-index: 999999;
        left: 0;
    }
    .blog-content.pbzero {
        margin-top: 0 !important;
    }
    .uou-block-2c {
        padding: 20px 5px;
    }
    .section-home-gallery {
        padding: 40px 2vh;
    }
    .gallery_home_image {
        min-height: 23vh;
    }
    .footer_widget.side_padding {
        padding: 5px 0vh;
    }
    .extra {
        width: 150px;
    }
    .footer_contancy span {
        width: 100%;
        color: #fff;
        text-align: center !important;
        float: left;
        border-radius: 0;
    }
    .footer_contancy {
        width: 100%;
    }
    .footer_right_fixed {
        position: relative;
    }
    .side_padding {
        overflow: initial;
        padding: 7px 1vh;
    }
    .breadcrumb-content {
        overflow: hidden;
    }
    #mega-menu-wrap-main-menu #mega-menu-main-menu a.mega-menu-link,
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title,
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
        font-size: 16px !important;
    }
    .loadbustons {
        width: 140px !important;
        margin: 10px !important;
    }
    .color_detail {
        margin-bottom: 20px;
    }
    .meet_team_box .img-desc.awards_title {
        text-align: center;
    }
    .meet_team_box .img-desc.awards_title p {
        text-align: center !important;
        padding: 0 5px;
    }
    .green_box {
        padding: 10px 50px !important;
    }
    .green_box .loadbustons {
        width: 275px !important;
    }
    .green_box_image{
        height: 60% !important;
    }
    .main_grey_boxs  .green_box_image{
        height: auto !important;
    }
    .main_grey_boxs {
        padding: 30px 30px;
        overflow: hidden;
    }
    .gallery_contactus {
        height: auto !important;
    }
    .gallery_contactus .grey_box {
        height: auto !important;
    }
  .gallery_contactus .contactus_form {
        height: auto !important;
    }
}
